<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap en">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!-- 210528 삭제
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Overview</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO’s message</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Philosophy</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">History</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Location</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product Introduction</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Solution</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Newsroom</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Speak about SEMES</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">SEMES <br>DIGITAL MUSEUM</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal HR</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal Talent</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Hiring Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Job Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment Notice </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ethical Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Compliance Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Collaborative Cooperation </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Environment and Safety Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Social Contribution</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer Support </a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product support</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Partner service</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Locations</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Inquiry</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Privacy Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Video Processing System Operation Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reject unauthorized collection of e-mail</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reporting violations of the law</a></li>
          </ul>
        </div>
      </div>
    </nav> -->

    <!-- 210528 영문 gnb 변경 -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Overview</a></li>
                    <li><a href="#a">CEO’s Message</a></li>
                    <li><a href="#a">Management <br>Philosophy</a></li>
                    <li><a href="#a">History</a></li>
                    <li><a href="#a">Management Information</a></li>
                    <li><a href="#a">Business Site</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Products</a></li>
                    <li><a href="#a">Progress</a></li>
                    <!-- 210528 삭제 <li><a href="#a">Solution</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Newsroom</a></li>
                    <li><a href="#a">Speaking of SEMES</a></li>
                    <li><a href="#a">Online PR Room</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ideal HR</a></li>
                    <li><a href="#a">Ideal Talent</a></li>
                    <li><a href="#a">Hiring Process</a></li>
                    <li><a href="#a">Job Information</a></li>
                    <li><a href="#a">Job Posting</a></li>
                    <li><a href="#a">Recruitment FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Compliance <br>Management</a></li>
                    <li><a href="#a">Win-win cooperation</a></li>
                    <li><a href="#a">Environment and <br>Safety Management</a></li>
                    <li><a href="#a">Social contribution</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Product support</a></li>
                    <li><a href="#a">Partner service</a></li>
                    <li><a href="#a">Locations</a></li>
                    <li><a href="#a">Question</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 내용 변경-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Win-Win Cooperation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Business Proposal</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Collaboration</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Ethical Management</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report a Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report of Law Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SEMES Recruit</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Corporate Responsibility</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Search Jobs</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Security Report</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guidance on B2B payment</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guest Registration</a></li>
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container b30" data-animation="active">
      <div class="kvs">
        <ul class="sub__nav">
          <!-- 210524 | li 순서변경 -->
          <li><a href="./b41.html?tab=0">Products</a></li><!-- 210526 기본 클래스 제거==> js로 처리 -->
          <li><a href="./b41.html?tab=1">Process</a></li>
          <li><a href="./b41.html?tab=2">Solution</a></li>
          <!-- // 210524 | li 순서변경 -->
        </ul>
        <div class="sub__location">
          <a href="a#" class="sub__link">
            <span href="a#" class="sub__anchor">Product Introduction</span>
            <strong class="sub__depth">Solution</strong>
          </a>
          <div class="sub__depthbox">
            <button type="button" class="sub__back"></button>
            <ul class="sub__nav">
              <!-- 210504 | li 순서변경 -->
              <li><a href="./b41.html?tab=0">Products</a></li>
              <li><a href="./b41.html?tab=1">Process</a></li>
              <li><a href="./b41.html?tab=2">Solution</a></li><!-- 210526 기본 클래스 제거==> js로 처리 -->
              <!-- // 210504 | li 순서변경 -->
            </ul>
          </div>
        </div>
        <div class="mouse-animation">
          <span class="mouse-animation__text">Scroll to discover</span>
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div>

        <div class="swiper-container kvs__wrapper">
          <div class="swiper-wrapper">
            <div class="kvs__item swiper-slide">
              <section class="sub b2000">
                <div class="sub__title notosans">
                  <p class="sub__titlelink  blenderPro">PRODUCTS</p>
                </div>
              </section>
            </div>
            <div class="kvs__item swiper-slide">
              <section class="sub b3000">
                <div class="sub__title notosans">
                  <p class="sub__titlelink  blenderPro">PROCESS</p>
                </div>
              </section>
            </div>
            <div class="kvs__item swiper-slide">
              <section class="sub b4100">
                <div class="sub__title notosans">
                  <p class="sub__titlelink  blenderPro">SOLUTION</p>
                </div>
              </section>
            </div>
          </div>
          <button class="swiper-button-prev" onclick="scrollUp()"></button>
          <button class="swiper-button-next" onclick="scrollUp()"></button>
        </div>

        <div class="swiper-container kvs__for">
          <div class="swiper-wrapper" style="height: auto;">
            <div class="swiper-slide">
              <div class="equipment-all">
                <div class="equipment-all__inner">
                  <div class="equipment-all__left" data-animation="left" data-animation-delay="500">
                    <div class="equipment-all__left-background"><img src="../../images/bg_equipment_all_01.jpg" alt=""></div>
                    <div class="equipment-all__left-text">SEMICONDUCTOR<br>EQUIPMENT</div>
                  </div>
                  <div class="equipment-all__right">
                    <div class="equipment-process">
                      <button type="button" class="equipment-process__item" data-animation="right" data-animation-delay="700" onClick="popupOpen('b411')">
                        <span class="equipment-process__background"><img src="../../images/img_equipment_all_01_01.jpg" alt=""></span>
                        <span class="equipment-process__text">Clean</span>
                      </button>
                      <button type="button" class="equipment-process__item" data-animation="right" data-animation-delay="900" onClick="popupOpen('b413')">
                        <span class="equipment-process__background"><img src="../../images/img_equipment_all_01_02.jpg" alt=""></span>
                        <span class="equipment-process__text">Etch</span>
                      </button>
                      <button type="button" class="equipment-process__item" data-animation="right" data-animation-delay="1100" onClick="popupOpen('b412')">
                        <span class="equipment-process__background"><img src="../../images/img_equipment_all_01_03.jpg" alt=""></span>
                        <span class="equipment-process__text">Photo</span>
                      </button>
                      <button type="button" class="equipment-process__item" data-animation="right" data-animation-delay="800" onClick="popupOpen('b416')">
                        <span class="equipment-process__background"><img src="../../images/img_equipment_all_01_04.jpg" alt=""></span>
                        <span class="equipment-process__text">Test</span>
                      </button>
                      <button type="button" class="equipment-process__item" data-animation="right" data-animation-delay="1000" onClick="popupOpen('b415')">
                        <span class="equipment-process__background"><img src="../../images/img_equipment_all_01_05.jpg" alt=""></span>
                        <span class="equipment-process__text">Package</span>
                      </button>
                    </div>
                  </div>
                </div>
                <div class="equipment-all__inner">
                  <div class="equipment-all__left" data-animation="left" data-animation-delay="500">
                    <div class="equipment-all__left-background"><img src="../../images/bg_equipment_all_02.jpg" alt=""></div>
                    <div class="equipment-all__left-text">LINE<br>AUTOMATION</div>
                  </div>
                  <div class="equipment-all__right">
                    <div class="equipment-process equipment-process--auto">
                      <button type="button" class="equipment-process__item" data-animation="right" data-animation-delay="500" onClick="popupOpen('b43')">
                        <span class="equipment-process__background"><img src="../../images/img_equipment_all_02_01.jpg" alt=""></span>
                        <span class="equipment-process__text">Transportation</span>
                      </button>
                      <button type="button" class="equipment-process__item" data-animation="right" data-animation-delay="700" onClick="popupOpen('b42')">
                        <span class="equipment-process__background"><img src="../../images/img_equipment_all_02_02.jpg" alt=""></span>
                        <span class="equipment-process__text">Storage</span>
                      </button>
                    </div>
                  </div>
                </div>
                <div class="equipment-all__inner">
                  <div class="equipment-all__left" data-animation="left" data-animation-delay="500">
                    <div class="equipment-all__left-background"><img src="../../images/bg_equipment_all_03.jpg" alt=""></div>
                    <div class="equipment-all__left-text">DISPLAY<br>EQUIPMENT</div>
                  </div>
                  <div class="equipment-all__right">
                    <div class="equipment-process equipment-process--display">
                      <button type="button" class="equipment-process__item" data-animation="right" data-animation-delay="500" onClick="popupOpen('b42')">
                        <span class="equipment-process__background"><img src="../../images/img_equipment_all_03_01.jpg" alt=""></span>
                        <span class="equipment-process__text">Inkjet Printing</span>
                      </button>
                      <button type="button" class="equipment-process__item" data-animation="right" data-animation-delay="700" onClick="popupOpen('b42')">
                        <span class="equipment-process__background"><img src="../../images/img_equipment_all_03_02.jpg" alt=""></span>
                        <span class="equipment-process__text">Wet<br>Processes</span>
                      </button>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="swiper-slide">
              <section class="solution b30s02">
                <div class="parallax__sec01">
                  <div class="title__box">
                    <p class="title__large--plus bold" data-animation="bottom" data-animation-delay="500">
                      Key to Future-oriented Technology! <br>The key lies in semiconductor
                    </p>
                  </div>
                </div>
              </section>
              <section class="process b30s03">
                <div class="process-tab" data-element="tab">
                  <div class="process-tab__buttons">
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-1" role="tab" tabindex="" aria-selected="true" aria-expended="true">
                        <span>01</span>
                        <!-- 210517 | 아이콘 클래스 삭제 -->
                        <strong>Clean</strong>
                      </button>
                    </div>
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-2" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                        <span>02</span>
                        <!-- 210517 | 아이콘 클래스 삭제 -->
                        <strong>Photo</strong>
                      </button>
                    </div>
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-3" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                        <span>03</span>
                        <!-- 210517 | 아이콘 클래스 삭제 -->
                        <strong>Etch</strong>
                      </button>
                    </div>
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-4" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                        <span>04</span>
                        <!-- 210517 | 아이콘 클래스 삭제 -->
                        <strong>EDS</strong>
                      </button>
                    </div>
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-5" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                        <span>05</span>
                        <!-- 210517 | 아이콘 클래스 삭제 -->
                        <strong>Package</strong>
                      </button>
                    </div>
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-6" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                        <span>06</span>
                        <!-- 210517 | 아이콘 클래스 삭제 -->
                        <strong>Test</strong>
                      </button>
                    </div>
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-7" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                        <span>07</span>
                        <!-- 210517 | 아이콘 클래스 삭제 -->
                        <strong>Line Automation</strong>
                      </button>
                    </div>
                  </div>
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-1"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large bold">Clean</p>
                          <p class="lh30">
                            Cleaning refers to the process of removing impurities on the surface of the wafer by employing
                            chemicals, gases, and physical methods. The yield and reliability of semiconductor products may be
                            adversely affected by even an insignificant amount of impurities including particles, metals,
                            organic substances, and natural oxides coming from the external environment and the semiconductor
                            manufacturing process, which can lead to pattern defects and deterioration of electrical properties.
                            The process of cleaning the wafer is considered a crucial step in the semiconductor process.​
                            <br><br>
                            The cleaning process takes twice times as other processes since it serves as a bridge that connects
                            before and after each wafer process while being repeatedly performed. Recently, with the advanced
                            micro-processing process and changes in materials, the spray method (single wafer type) that
                            processes the wafer one by one is gradually taking up more portion. Also, various types of
                            impurities on the wafer surface require diverse methods to be applied for wafer cleaning.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide01.png" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide01.png" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 01 -->
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-2"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large bold">Photo</p>
                          <p class="lh30">
                            The photo process, an abbreviation of the photolithography process, refers to the process of drawing
                            a circuit pattern on the wafer surface by using the mask image and light containing the circuit
                            pattern. Since the photo process materializes the pattern of microcircuits, sophisticated and
                            high-level technology is needed. The process method is divided into three types: a coating process
                            in which photoresist (PR), a material sensitive to light, is applied consistently to the surface of
                            the wafer, an exposure process in which light passes through the mask with the circuit pattern
                            engraved, and the circuit is etched on the wafer on which the photoresist layer is formed, and a
                            developing process of selectively removing exposed and non-exposed areas by applying a developer.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide02.png" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide02.png" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 02 -->
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-3"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large bold">Etch</p>
                          <p class="lh30">
                            Etching is a process of developing a semiconductor circuit pattern on the surface of the wafer by
                            adopting a liquid or gas etchant. To create a circuit, the etchant strips the remaining parts,
                            excluding the part formed in the photo process by applying a photoresist.
                            <br><br>
                            This process consists of dry etching applying reactive gases and ions, and wet etching employing an
                            explosive solution. In recent years, dry etching is being accepted and applied in a wider range of
                            processes in line with the trend semiconductor technology is highly integrated based on nano-unit.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide03.png" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide03.png" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 03 -->
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-4"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large bold">EDS</p>
                          <p class="lh30">
                            The Electrical Die Sorting (EDS), conducted between the FAB process that represents electronic
                            circuits on the wafer and the packaging process that makes the final product take the shape, is to
                            check whether individual chips have reached the desired quality level. The process aims to enhance
                            the quality of defective but repairable chips, to fix problems detected in the FAB process or
                            design, to improve the efficiency of the packaging process and test through the early selection of
                            faulty chips as well as to selectively choose semiconductor chips in wafer state based on quality.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide04.png" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide04.png" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 04 -->
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-5"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large bold">Package</p>
                          <p class="lh30">
                            The packaging process involves the process of separating wafer chips into individual ones,
                            connecting the diced chips to the substrate, and carrying out package molding for the purpose of
                            protecting the chips from the external environment.
                            <br><br>
                            Proper packaging allows the integrated circuit (IC) to be mounted where it is needed on the
                            substrate or electronics, which is not only for interconnection, power supply, and heat dissipation
                            but also for the protection of integrated circuits from various external environments such as high
                            temperatures, impurities, and physical shocks. The packaging process contains wafer sawing, die
                            attaching, bonding, package molding, and sawing.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide05.png" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide05.png" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 05 -->
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-6"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large bold">Test</p>
                          <p class="lh30">
                            In the test process, the semiconductor in the form of the finished product is placed in the test
                            equipment(tester) to measure its electrical and functional characteristics and the operation speed
                            under various conditions such as voltage, electric signal, temperature, and humidity. The testing
                            process contributes to the improvement of product quality by analyzing test data and providing the
                            results as feedback to the manufacturing and assembly process. In this process, the test handler
                            transports the semiconductors subject to the test equipment, and the grade is given based on the
                            test results for classification.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide06.png" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide06.png" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 06 -->
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-7"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large bold">Line Automation</p>
                          <p class="lh30">
                            The line automation, an unmanned automation system, is responsible for transferring and storing
                            storage containers of wafer/semiconductor between semiconductor manufacturing processes. The system
                            is specialized in assisting establish the most favorable manufacturing environment. Although the
                            system is not directly involved in manufacturing semiconductors, its outstanding transfer and
                            control system elevates the production efficiency of the manufacturing line, materializes stable
                            storage of logistics, and responds to various utilities. Therefore,
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide07.png" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide07.png" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 07 -->
                </div>
              </section>
              <!-- 210517 | [updated] 마크업수정, 디자인 변경-->
              <section class="semiconductor-process b30s04">
                <div class="semiconductor-process__inner">
                  <div class="semiconductor-process__title"><span>Semiconductor</span><br>Manufacturing Process</div>
                  <div class="square">
                    <div class="square__process flex">
                      <div class="square__process--inner step1">
                        <div class="square__process--text">
                          <!-- <p class="lightGray">세정공정</p> -->
                          <p class="nunitoSans bold title__small">CLEAN</p>
                        </div>
                        <ul class="square__infoList">
                          <li class="square__lnfoItem">- Supercritical</li>
                          <li class="square__lnfoItem">- High temperature chemicals</li>
                        </ul>
                      </div><!-- // inner -->
                      <div class="square__process--inner step2">
                        <div class="square__process--text">
                          <!-- <p class="lightGray">확산공정</p> -->
                          <p class="nunitoSans bold title__small">DIFFUSION</p>
                        </div>
                        <ul class="square__infoList">
                          <!-- <li class="square__lnfoItem">- HPA</li> -->
                        </ul>
                      </div><!-- // inner -->
                      <div class="square__process--inner step3">
                        <div class="square__process--text">
                          <!-- <p class="lightGray">포토공정</p> -->
                          <p class="nunitoSans bold title__small">PHOTO</p>
                        </div>
                        <ul class="square__infoList">
                          <li class="square__lnfoItem">- KrF, I-line </li>
                          <li class="square__lnfoItem">- H-SOH </li>
                        </ul>
                      </div><!-- // inner -->
                      <div class="square__process--inner step4">
                        <div class="square__process--text">
                          <!-- <p class="lightGray">식각공정</p> -->
                          <p class="nunitoSans bold title__small">ETCH</p>
                        </div>
                        <ul class="square__infoList">
                          <li class="square__lnfoItem">- Oxide </li>
                          <li class="square__lnfoItem">- Poly </li>
                        </ul>
                      </div><!-- // inner -->
                      <div class="square__process--inner step5">
                        <div class="square__process--text">
                          <!-- <p class="lightGray">이온주입공정 </p> -->
                          <p class="nunitoSans bold title__small gray">IMPLANTATION</p>
                        </div>
                      </div><!-- // inner -->
                      <div class="square__process--inner step6">
                        <div class="square__process--text">
                          <!-- <p class="lightGray">물류 자동화 시스템</p> -->
                          <p class="nunitoSans bold title__small gray">LINE AUTOMATION</p>
                        </div>
                        <ul class="square__infoList">
                          <li class="square__lnfoItem">- Stocker, OHT </li>
                        </ul>
                      </div><!-- // inner -->
                      <div class="square__process--inner step7">
                        <div class="square__process--text">
                          <!-- <p class="lightGray">패키지 검사 공정</p> -->
                          <p class="nunitoSans bold title__small">TEST</p>
                        </div>
                        <ul class="square__infoList">
                          <li class="square__lnfoItem">- Handler </li>
                        </ul>
                      </div><!-- // inner -->
                      <div class="square__process--inner step8">
                        <div class="square__process--text">
                          <!-- <p class="lightGray">패키지 공정</p> -->
                          <p class="nunitoSans bold title__small">PACKAGE</p>
                        </div>
                        <ul class="square__infoList">
                          <li class="square__lnfoItem">- Bonder, Sorter </li>
                        </ul>
                      </div><!-- // inner -->
                      <div class="square__process--inner step9">
                        <div class="square__process--text">
                          <!-- <p class="lightGray">전기적 특성검사 공정</p> -->
                          <p class="nunitoSans bold title__small">EDS</p>
                        </div>
                        <ul class="square__infoList">
                          <li class="square__lnfoItem">- Prober </li>
                        </ul>
                      </div><!-- // inner -->
                      <div class="square__process--inner step10">
                        <div class="square__process--text">
                          <!-- <p class="lightGray">화확적 연마공정</p> -->
                          <p class="nunitoSans bold title__small gray">CMP</p>
                        </div>
                      </div><!-- // inner -->
                      <div class="square__process--inner step11">
                        <div class="square__process--text">
                          <!-- <p class="lightGray">금속배선공정</p> -->
                          <p class="nunitoSans bold title__small gray">METALIZATION</p>
                        </div>
                      </div><!-- // inner -->
                      <div class="square__process--inner step12">
                        <div class="square__process--text">
                          <!-- <p class="lightGray">화확적 기상증착공정</p> -->
                          <p class="nunitoSans bold title__small gray">CVD</p>
                        </div>
                      </div><!-- // inner -->
                    </div>
                  </div>
                </div>
              </section>
              <!-- // 210517 | [updated] 마크업수정, 디자인 변경-->
            </div>
            <div class="swiper-slide">
              <div class="parallax01" data-role="">
                <section class="b20s02 parallax01__bottom">
                  <div class="parallax01__bottomitem">
                    <!-- [s] 컨텐츠 입력 영역 -->
                    <div class="parallax b20s03">
                      <div class="parallax__sec01">
                        <div class="title__box">
                          <p class="title__large--plus bold" data-animation="bottom" data-animation-delay="500">
                            Key to Future-oriented Technology! <br>The key lies in semiconductor
                          </p>
                          <!-- 210517 | [updated] 내용 삭제 -->
                          <!-- <p class="title__small" data-animation="bottom" data-animation-delay="1000">
                            시장에서 더 빠르고, 더 작고, 더 강력하면서 에너지 효율이 우수한 전자 기기에 대한 요구가 커짐에 따라 미세하고 조밀한 피처와 복잡한 3D 구조를 갖춘 고급 소자를 생산하는 제작 전략이 새롭게 개발되고 있습니다. 첨단 마이크로프로세서, 메모리 소자를 비롯해 현재 요구되고 있는 수많은 제품 유형을 만드는 일이 매우 어렵기 때문에 지속적인 혁신을 통해 고성능 처리 솔루션을 구현해야 합니다.
                            <br><br>
                            램리서치는 다양한 전문 영역과의 협력을 통해 점차 복잡해지는 소자를 제조하는 데 필요한 새로운 능력들을 계속 개발하고 있습니다. 램리서치의 혁신적인 기술 및 생산성 솔루션으로 최신 칩과 응용 기기(트랜지스터, 배선, 패터닝, 고급 메모리, 패키징에서 센서와 변환기, 아날로그 및 혼합 신호, 개별 소자와 전력 소자, 광전자와 광자까지)를 만드는 데 필요한 광범위한 웨이퍼를 처리할 수 있습니다.
                          </p> -->
                        </div>

                        <section class="process b20s03">
                          <div class="process-tab" data-element="tab">
                            <div class="process-tab__buttons process-tab__icon">
                              <div data-element="tab__list" class="process-tab__button" role="presentation">
                                <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-1" role="tab" tabindex="" aria-selected="true" aria-expended="true">
                                  <strong class="icon_01">Transistors</strong>
                                </button>
                              </div>
                              <div data-element="tab__list" class="process-tab__button" role="presentation">
                                <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-2" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                                  <strong class="icon_02">Integrated <br>Circuit</strong>
                                </button>
                              </div>
                              <div data-element="tab__list" class="process-tab__button" role="presentation">
                                <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-3" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                                  <strong class="icon_03">Memory <br>Semiconductor</strong>
                                </button>
                              </div>
                              <div data-element="tab__list" class="process-tab__button" role="presentation">
                                <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-4" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                                  <strong class="icon_04">System <br>Semiconductor</strong>
                                </button>
                              </div>
                              <div data-element="tab__list" class="process-tab__button" role="presentation">
                                <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-5" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                                  <strong class="icon_05">Wafer <br>Machining</strong>
                                </button>
                              </div>
                              <div data-element="tab__list" class="process-tab__button" role="presentation">
                                <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-6" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                                  <strong class="icon_06">Package</strong>
                                </button>
                              </div>
                              <div data-element="tab__list" class="process-tab__button" role="presentation">
                                <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-7" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                                  <strong class="icon_07">Screening</strong>
                                </button>
                              </div>
                            </div>
                            <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-1" role="tabpanel" tabindex="0">
                              <div class="flex flex__layout flex__end">
                                <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                                  <div class="title__layout title__layout--left">
                                    <p class="title__lmid--large bold">Transistors</p>
                                    <p class="lh30">
                                      Transistors are semiconductor devices that act as switches to control current flow and can be used in up to billions of semiconductor chips due to the recent stubbornness of semiconductor chips. As transistors enter the era of ultra-integrated circuits and are required to be micro-simplified, the manufacturing process of transistors is also being used with more complex structures and new materials. <br><br>
                                      The miniaturization of transistors is a key element in the development of next-generation semiconductors that require high performance and low power, and Semes' semiconductor facilities contribute to the formation of ultra-fine process transistors based on a higher level of technology.
                                    </p>
                                    <div class="btns">
                                      <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                                    </div>
                                  </div>
                                </div>
                                <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                                  <div class="process__carousel">
                                    <div class="swiper-wrapper">
                                      <div class="swiper-slide"><img src="../../images/img_solution_slide01.png" alt=""></div>
                                      <div class="swiper-slide"><img src="../../images/img_solution_slide01.png" alt=""></div>
                                    </div>
                                    <div class="swiper-pagination"></div>
                                    <div class="swiper-button--wrap">
                                      <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                                      <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                                    </div>
                                  </div>
                                </div>
                              </div><!-- // flex__layout -->
                            </div><!-- // tab 01 -->
                            <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-2" role="tabpanel" tabindex="0">
                              <div class="flex flex__layout flex__end">
                                <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                                  <div class="title__layout title__layout--left">
                                    <p class="title__lmid--large bold">Integrated <br>Circuit</p>
                                    <p class="lh30">
                                      Integrated circuit(IC) refers to a compound microelectronic device or system that combines
                                      multiple electronic devices into one semiconductor substrate in a form that cannot be
                                      detached to perform certain complex functions. With a transition from a way that connects
                                      each separated electronic components to an IC, the size, speed, and power consumption of
                                      products has become smaller, faster, and lower since all circuits have been manufactured
                                      close to one another. Depending on the number of circuit elements of the IC, it is
                                      classified into LSI, VLSI, and ULSI, etc. As the less complicated composition of the IC
                                      contributes to miniaturization and performance improvement of electronic products,
                                      corresponding power of semiconductor manufacturing equipment for ultra-fine processes is
                                      also of great importance.
                                    </p>
                                    <div class="btns">
                                      <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                                    </div>
                                  </div>
                                </div>
                                <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                                  <div class="process__carousel">
                                    <div class="swiper-wrapper">
                                      <div class="swiper-slide"><img src="../../images/img_solution_slide02.png" alt=""></div>
                                      <div class="swiper-slide"><img src="../../images/img_solution_slide02.png" alt=""></div>
                                    </div>
                                    <div class="swiper-pagination"></div>
                                    <div class="swiper-button--wrap">
                                      <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                                      <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                                    </div>
                                  </div>
                                </div>
                              </div><!-- // flex__layout -->
                            </div><!-- // tab 02 -->
                            <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-3" role="tabpanel" tabindex="0">
                              <div class="flex flex__layout flex__end">
                                <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                                  <div class="title__layout title__layout--left">
                                    <p class="title__lmid--large bold">Memory <br>Semiconductor</p>
                                    <p class="lh30">
                                      The purpose of memory semiconductors is to store information, and its types are classified
                                      into a short-term volatile memory to help the calculation of the data process and
                                      long-term non-volatile memory designed for data storage management. DRAM, which represents
                                      short-term volatile memory, is continuously demanded for faster-processing speed and lower
                                      power consumption based on the process refinement caused by the high performance and
                                      minimization of computers and mobile devices. The flash memory, the representative of the
                                      long-term non-volatile memory, is also required for the capability to cope with ultra-fine
                                      processes as a result of the introduction of a three-dimensional vertical type process
                                      structure to overcome the physical limitations of the planar structure process. In
                                      addition, in accordance with the active development of the next generation semiconductor
                                      that is equipped with abilities in not only high-speed processing but also massive
                                      storage, a higher level of the processing capability of semiconductor manufacturing
                                      equipment is also required.
                                    </p>
                                    <div class="btns">
                                      <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                                    </div>
                                  </div>
                                </div>
                                <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                                  <div class="process__carousel">
                                    <div class="swiper-wrapper">
                                      <div class="swiper-slide"><img src="../../images/img_solution_slide03.png" alt=""></div>
                                      <div class="swiper-slide"><img src="../../images/img_solution_slide03.png" alt=""></div>
                                    </div>
                                    <div class="swiper-pagination"></div>
                                    <div class="swiper-button--wrap">
                                      <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                                      <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                                    </div>
                                  </div>
                                </div>
                              </div><!-- // flex__layout -->
                            </div><!-- // tab 03 -->
                            <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-4" role="tabpanel" tabindex="0">
                              <div class="flex flex__layout flex__end">
                                <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                                  <div class="title__layout title__layout--left">
                                    <p class="title__lmid--large bold">System <br>Semiconductor</p>
                                    <p class="lh30">
                                      System Semiconductor performs logic, calculation and control functions, and is widely used
                                      in all industries including mobile phones, home appliances, and auto-vehicles.
                                      It is classified into various types such as micro components, logic IC, ASIC, analog
                                      semiconductor, power semiconductor, and sensor. It plays a key role in the Fourth
                                      Industrial Revolution by converging with multiple fields including auto-vehicles, energy,
                                      medical treatment, and environment.
                                      Various materials and manufacturing processes are required depending on the
                                      characteristics of applied products, and to this end, semiconductor manufacturing
                                      equipment is also demanded for high reliability and productivity.
                                    </p>
                                    <div class="btns">
                                      <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                                    </div>
                                  </div>
                                </div>
                                <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                                  <div class="process__carousel">
                                    <div class="swiper-wrapper">
                                      <div class="swiper-slide"><img src="../../images/img_solution_slide04.png" alt=""></div>
                                      <div class="swiper-slide"><img src="../../images/img_solution_slide04.png" alt=""></div>
                                    </div>
                                    <div class="swiper-pagination"></div>
                                    <div class="swiper-button--wrap">
                                      <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                                      <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                                    </div>
                                  </div>
                                </div>
                              </div><!-- // flex__layout -->
                            </div><!-- // tab 04 -->
                            <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-5" role="tabpanel" tabindex="0">
                              <div class="flex flex__layout flex__end">
                                <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                                  <div class="title__layout title__layout--left">
                                    <p class="title__lmid--large bold">Wafer <br>Machining</p>
                                    <p class="lh30">
                                      It is a process that forms fine-sized patterns by applying various processing treatments
                                      to an unfabricated status of wafer to manufacture semiconductors. In this process the
                                      following equipment is needed: cleaning equipment that removes impurities from the wafer,
                                      and exposure, evaporation, and etching equipment that supports to form the pattern. As
                                      high specifications and miniaturization of semiconductors in line with the development of
                                      the electronic industry are increasingly required, the wafer fabrication equipment is also
                                      required for super-precise control technology and strict quality control to cope with the
                                      micro process. SEMES manufactures various semiconductor equipment that can handle
                                      ultra-fine processes based on the cutting-edge processing and stable manufacturing
                                      technology.
                                    </p>
                                    <div class="btns">
                                      <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                                    </div>
                                  </div>
                                </div>
                                <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                                  <div class="process__carousel">
                                    <div class="swiper-wrapper">
                                      <div class="swiper-slide"><img src="../../images/img_solution_slide05.png" alt=""></div>
                                      <div class="swiper-slide"><img src="../../images/img_solution_slide05.png" alt=""></div>
                                    </div>
                                    <div class="swiper-pagination"></div>
                                    <div class="swiper-button--wrap">
                                      <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                                      <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                                    </div>
                                  </div>
                                </div>
                              </div><!-- // flex__layout -->
                            </div><!-- // tab 05 -->
                            <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-6" role="tabpanel" tabindex="0">
                              <div class="flex flex__layout flex__end">
                                <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                                  <div class="title__layout title__layout--left">
                                    <p class="title__lmid--large bold">Package</p>
                                    <p class="lh30">
                                      Packaging refers to a process that manufactures a completed form of semiconductor
                                      products. It mounts semiconductor chips, formed on the wafer, on circuit substrates and
                                      electronic devices without any damage from the external environments. This process
                                      includes the steps of wafer cutting, wiring of cut chips, and formation and cutting of the
                                      package.
                                      As the miniaturization of semiconductors has been increasingly important with the
                                      vitalization of mobile devices, the semiconductor packaging process is also carried out
                                      through a variety of technology and materials. The packaging equipment of SEMES copes with
                                      the state-of-art packing processes based on its super-precision control technology.
                                    </p>
                                    <div class="btns">
                                      <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                                    </div>
                                  </div>
                                </div>
                                <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                                  <div class="process__carousel">
                                    <div class="swiper-wrapper">
                                      <div class="swiper-slide"><img src="../../images/img_solution_slide06.png" alt=""></div>
                                      <div class="swiper-slide"><img src="../../images/img_solution_slide06.png" alt=""></div>
                                    </div>
                                    <div class="swiper-pagination"></div>
                                    <div class="swiper-button--wrap">
                                      <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                                      <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                                    </div>
                                  </div>
                                </div>
                              </div><!-- // flex__layout -->
                            </div><!-- // tab 06 -->
                            <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-7" role="tabpanel" tabindex="0">
                              <div class="flex flex__layout flex__end">
                                <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                                  <div class="title__layout title__layout--left">
                                    <p class="title__lmid--large bold">Screening</p>
                                    <p class="lh30">
                                      Screening is a process that confirms the operation and features of semiconductor chips and
                                      completed semiconductor products by challenging diverse environmental changes such as a
                                      wide range of voltage, electric signals, temperature, and humidity. This process is
                                      divided into the EDS process testing the status of semiconductor chips at the stage of
                                      completing wafer and the quality test process identifying if there’s any defective goods
                                      among the completed semiconductor products. This screening process is directly linked with
                                      productivity improvement of the semiconductor manufacturing industry, therefore, SEMES's
                                      screening equipment considerably contributes to the improvement of clients' manufacturing
                                      yield through fast and accurate screening capabilities and quality classification
                                      capabilities.
                                    </p>
                                    <div class="btns">
                                      <a href="#a" class="button button__arr--black button__square--black large">See Relevant Products</a>
                                    </div>
                                  </div>
                                </div>
                                <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                                  <div class="process__carousel">
                                    <div class="swiper-wrapper">
                                      <div class="swiper-slide"><img src="../../images/img_solution_slide07.png" alt=""></div>
                                      <div class="swiper-slide"><img src="../../images/img_solution_slide07.png" alt=""></div>
                                    </div>
                                    <div class="swiper-pagination"></div>
                                    <div class="swiper-button--wrap">
                                      <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                                      <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                                    </div>
                                  </div>
                                </div>
                              </div><!-- // flex__layout -->
                            </div><!-- // tab 07 -->
                          </div>
                        </section>
                      </div>
                    </div>
                    <!-- [e] 컨텐츠 입력 영역 -->
                  </div>
                </section>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer en">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <!-- 210524 | [QA] 내용변경 -->
                    <li><a href="#a">Win-Win Cooperation</a></li>
                    <li><a href="#a">Business Proposal</a></li>
                    <li></li>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Report a Violation</a></li>
                    <li><a href="#a">Report of Law Violation</a></li>
                    <li><a href="#a">SEMES Recruit</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>SEMES Customer Service System</a>
                <a href="#a"><em>Guest <br class="w1280"> Registration</em>SEMES Guest Support System</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <!-- 210608 | 내부 변경 -->
            <a href="#a">Privacy Policy</a>
            <!-- <a href="#a">Operation Policy of Image Processing Device</a> -->
            <!-- <a href="#a">Rejection of Unauthorized Collection of Email</a> -->
            <a href="#a">Video Processing System Operation Policy</a>
            <a href="#a">Locations</a>
            <!-- // 210608 | 내부 변경 -->
            <!-- <a href="#a">법위반 제보</a> -->
        </div>
        <address>77, 4sandan 5-gil, Jikans-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea<span
                class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->

  </div>
  <!-- e : wrap -->
  <!-- 210526  팝업 추가 -->
  <div class="popup b411">
    <button type="button" class="popup__close" data-popup="close">close</button>
    <!-- <iframe src="c32.html" frameborder="0"></iframe> -->
  </div>
  <div class="popup b413">
    <button type="button" class="popup__close" data-popup="close">close</button>
  </div>
  <div class="popup b412">
    <button type="button" class="popup__close" data-popup="close">close</button>
  </div>
  <div class="popup b416">
    <button type="button" class="popup__close" data-popup="close">close</button>
  </div>
  <div class="popup b415">
    <button type="button" class="popup__close" data-popup="close">close</button>
  </div>
  <div class="popup b43">
    <button type="button" class="popup__close" data-popup="close">close</button>
  </div>
  <div class="popup b42">
    <button type="button" class="popup__close" data-popup="close">close</button>
  </div>
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>





<script>
  // 210526 iframe 팝업 불러오는 js 추가
// popupOpen
// popupOpen 210526
function popupOpen(e){
    if(e === 'b411'){
      $('.b411').append('<iframe src="b411.html" class="iframe" frameborder="0"></iframe>')
    }
    if(e === 'b413'){
      $('.b413').append('<iframe src="b413.html" class="iframe" frameborder="0"></iframe>')
    }
    if(e === 'b412'){
      $('.b412').append('<iframe src="b412.html" class="iframe" frameborder="0"></iframe>')
    }
    if(e === 'b416'){
      $('.b416').append('<iframe src="b416.html" class="iframe" frameborder="0"></iframe>')
    }
    if(e === 'b415'){
      $('.b415').append('<iframe src="b415.html" class="iframe" frameborder="0"></iframe>')
    }
    if(e === 'b43'){
      $('.b43').append('<iframe src="b43.html" class="iframe" frameborder="0"></iframe>')
    }
    if(e === 'b42'){
      $('.b42').append('<iframe src="b42.html" class="iframe" frameborder="0"></iframe>')
    }
    $('.popup.'+e).show();
    $('body').addClass('hidden');
  }
  var popupClose = $('[data-popup="close"]');
  $(popupClose).click(function(e){
    $(this).parent().hide();
    $(this).siblings('.iframe').remove();
    $('body').removeClass('hidden');
  });

var next = $('.swiper-button-next');
var prev = $('.swiper-button-prev');


function scrollUp(){
  setTimeout(function() {
    $('html, body').animate({scrollTop: '480px'}, 10, 'swing');
    // window.scrollTo({top: '480', behavior: 'smooth'})
  }, 500);
}


//제품, 공정, 솔루션 진입에 따라 분기
// 210526 to.개발
// 주소에 해당 파라미터 추가 바랍니다.
// 제품 : ?tab=0
// 공정 : ?tab=0
// 솔루션 : ?tab=0
let uri = window.location.search.substring(1);
let params = new URLSearchParams(uri);
let tabIndex = params.get("tab");
let tabIndexNum;
if(tabIndex){
  tabIndexNum = Number(tabIndex);
  $('.kvs > .sub__nav li').eq(tabIndexNum).addClass('actived')
  $('.sub__depthbox > .sub__nav li').eq(tabIndexNum).addClass('actived')
  if(tabIndexNum === 0){
    $('.sub__depth').text('Products');
  } else if(tabIndexNum === 1){
    $('.sub__depth').text('Process');
  } else {
    $('.sub__depth').text('Solution');
  }
} else {
  tabIndexNum = 0;
  $('.kvs > .sub__nav li').eq(0).addClass('actived');
  $('.sub__depthbox > .sub__nav li').eq(0).addClass('actived')
  $('.sub__depth').text('Products');
}

var swiper = new Swiper(".kvs__for", {
  spaceBetween: 0,
  slidesPerView: 1,
  freeMode: true,
  watchSlidesVisibility: true,
  watchSlidesProgress: true,
  touchRatio: 0,
  autoHeight: true,
  allowTouchMove:false,
  simulateTouch:false
});
var swiper2 = new Swiper(".kvs__wrapper", {
  slidesPerView: "auto",
  centeredSlides: true,
  spaceBetween: 0,
  loop: true,
  touchRatio: 0,
  allowTouchMove:false,
  initialSlide: tabIndexNum,
  navigation: {
    nextEl: ".swiper-button-next",
    prevEl: ".swiper-button-prev",
  },
  thumbs: {
    swiper: swiper,
  },
});
swiper2.on('transitionEnd', function() {
  $('.sub__nav').find('li').removeClass('actived')
  $('.kvs > .sub__nav li').eq(swiper2.realIndex).addClass('actived')
  $('.sub__depthbox > .sub__nav li').eq(swiper2.realIndex).addClass('actived')
  if(swiper2.realIndex === 0){
    $('.sub__depth').text('Products');
  } else if(swiper2.realIndex === 1){
    $('.sub__depth').text('Process');
  } else {
    $('.sub__depth').text('Solution');
  }
});
</script>
</html>
